WordPress.org

Ready to get started?Download WordPress

Forums

Plugin updates blocker
a bug? (3 posts)

  1. asafche
    Member
    Posted 2 years ago #

    i'm getting this:

    Warning: unserialize() expects parameter 1 to be string, array given in /home/givehea1/public_html/cmota/wp-content/plugins/plugin-update-blocker/plugin-update-blocker.php on line 75

    Warning: Invalid argument supplied for foreach() in /home/givehea1/public_html/cmota/wp-content/plugins/plugin-update-blocker/plugin-update-blocker.php on line 80

    after i'm updating a note and saving. what happened?

  2. caco3
    Member
    Posted 2 years ago #

    I get the same error :(

  3. Marco Chiesi
    Member
    Posted 2 years ago #

    I am experiencing the same errors whenever I update the configuration (WP 3.3.1).

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic